/* ============================================ *
 * Checkout - Mini cart
 * Author's: Mr Rony <rony@likipe.se>
 * ============================================ */
.header-minicart .minicart-message {
    display: block;
    padding: 10px;
}
.header-minicart .minicart-wrapper {
    clear: both;
    position: relative;
    padding-top: 5px;
    padding: 15px 20px 20px;
}
#header-cart.skip-active .minicart-wrapper div {
    z-index: 999;
}
.custom-checkoutonepage:before,
.custom-checkoutonepage:after,
.header-minicart .minicart-wrapper:before,
.header-minicart .minicart-wrapper:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
}
.custom-checkoutonepage:before,
.header-minicart .minicart-wrapper:before {
    background-color: white;
    opacity: 0.4;
    z-index: 2;
}
.custom-checkoutonepage:after,
.header-minicart .minicart-wrapper:after {
    background-image: url("../images/loading.gif");
    background-repeat: no-repeat;
    background-position: center;
    z-index: 9999;
}
.custom-checkoutonepage.loading,
.header-minicart .minicart-wrapper.loading {
    position: relative;
}
.custom-checkoutonepage.loading:before,
.custom-checkoutonepage.loading:after,
.header-minicart .minicart-wrapper.loading:before,
.header-minicart .minicart-wrapper.loading:after {
    display: block;
}
.total-and-shipping td.last .total-and-checkout .price {
    color: #656565;
    font-size: 16px;
    font-weight: 700;
}
.header-minicart .block-cart {
    display: none;
}
.header-minicart .block-subtitle {
    color: #50A4CF;
    font-family: 'Lato', Arial, sans-serif;
    font-size: 10px;
    font-weight: bold;
    line-height: 1.4;
    padding: 5px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 0;
}
.header-minicart .block-subtitle .close {
    width: 40px;
    float: right;
    display: block;
    color: #636363;
    text-decoration: none;
    font-weight: normal;
    font-size: 30px;
    position: absolute;
    top: 0;
    right: -3px;
}
.header-minicart .mini-products-list li {
    border-bottom: 1px solid #d1d1d1;
    position: relative;
    margin: 20px 0 0 0;
    padding: 0 0 20px 0;
}
.minicart-wrapper .products-minicart {
    padding-bottom: 10px;
}
.header-minicart .mini-products-list li .product-details {
    position: relative;
}
.mini-products-list .product-details .item-detail .short-descriptions span,
.mini-products-list .product-details .product-title a,
.mini-products-list .product-details .product-title {
    margin: 0;
    color: #adac00;
    font-size: 12px;
    font-weight: 300;
    line-height: 11px;
}
.mini-products-list .product-details .item-detail .product-ids {
    color: #474848;
    font-family: "Lato",sans-serif;
    font-size: 12px;
    font-weight: 400;
    margin: 0;
    line-height: 13px;
}
.mini-products-list .product-details .item-detail {
    padding-right: 20px;
}
.header-minicart .product-details .product-name {
    padding-top: 0;
    font-weight: bold;
}
.header-minicart .product-details .product-name a {
    color: #3399cc;
}
.header-minicart .info-wrapper {
    margin-bottom: 0.5em;
}
.header-minicart .info-wrapper th {
    text-transform: uppercase;
    padding-right: 10px;
    font-weight: normal;
    font-size: 14px;
}
.header-minicart .info-wrapper td {
    color: #3399cc;
    clear: right;
}
.header-minicart .info-wrapper .qty-wrapper td {
    height: 33px;
    line-height: 33px;
}
.header-minicart .info-wrapper .qty {
    padding: 4px;
    margin-right: 2px;
    width: 30px;
    height: 30px;
    border: 1px solid #ddd;
}
.header-minicart .info-wrapper .quantity-button {
    opacity: 0;
    transition-property: opacity;
    transition-duration: 100ms;
}
.header-minicart .info-wrapper .quantity-button[disabled] {
    cursor: default;
}
.header-minicart .info-wrapper .quantity-button.visible {
    opacity: 1;
}
.header-minicart .subtotal {
    background-color: #DDDDDD;
    text-align: center;
    line-height: 2em;
}
.header-minicart .subtotal .label {
    color: white;
    text-transform: uppercase;
}
.header-minicart .subtotal .price {
    color: #3399cc;
}
.header-minicart .minicart-actions {
    margin-top: 25px;
    overflow: hidden;
    position: relative;
}
.header-minicart .minicart-actions .checkout-button {
    min-width: 145px;
}
.header-minicart .minicart-actions .cart-link {
    height: 33px;
    line-height: 39px;
    text-transform: uppercase;
    display: block;
    font-size: 13px;
    left: 10px;
    bottom: 17px;
    position: absolute;
    top: 8px;
}
.header-minicart .minicart-actions .paypal-logo .paypal-or {
    line-height: 1.6;
}
.header-minicart #minicart-error-message {
    text-align: center;
    color: red;
    display: none;
}
.header-minicart #minicart-success-message {
    text-align: center;
    color: green;
    display: none;
}
.custom-checkoutonepage #checkout-error-message {
    text-align: left;
    color: red;
    display: none;
}
.custom-checkoutonepage checkout-success-message {
    text-align: left;
    color: green;
    display: none;
}
.header-minicart .jcarousel-control-prev,
.header-minicart .jcarousel-control-next {
    display: none;
}
.header-minicart .skip-link span {
    display: inline-block;
    color: #333;
    font-family: 'Lato', Arial, sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 28px;
}
.header-minicart .skip-link span.price {
    font-weight: 400;
}
.header-minicart .skip-link .total-price {
    padding-left: 7px;
}
.shopping-cart .header-minicart .skip-link {
    padding-left: 30px;
    background: url('../images/icon-top-cart.png') no-repeat scroll left center transparent;
    min-height: 28px;
}
.header-minicart .skip-link .label {
    padding: 0;
}
.header-minicart.skip-active .block-cart,
.block-cart.skip-active {
    display: block;
}
.skip-link {
    position: relative;
    float: left;
    width: 20%;
    color: #636363;
    text-align: center;
}
a.skip-link {
    text-decoration: none;
}
.skip-link:not(.skip-active):hover {
    opacity: 0.8;
}
.skip-link .icon {
    display: inline-block;
    width: 30px;
    height: 30px;
    vertical-align: middle;
}
.skip-link.skip-nav .icon,
.skip-link.skip-cart:not(.no-count) .icon {
    margin-right: 3px;
}
#header-cart.skip-active {
    border: 1px solid #c3ced2;
    display: block;
    position: absolute;
    z-index: 999;
    top: 45px;
    right: 50px;
    width: 336px;
    background: none #fff;
    box-shadow: 0 0 5px 0 #ccc;
}
.skip-cart {
    width: auto;
}
/* -------------------------------------------- *
* Skip Cart Notifier
*/
.skip-cart .count {
    display: inline-block;
    position: relative;
    z-index: 5;
    color: #FFFFFF;
    font-size: 14px;
    text-align: center;
    font-family: 'Lato', Arial, sans-serif;
}
.skip-link.skip-active .count {
    color: #333;
}
.skip-cart.no-count .count {
    display: none;
}
/* -------------------------------------------- *
 * Mini Cart - Empty
 */
.cart-menu .empty {
    padding: 20px;
    text-align: center;
}
/* -------------------------------------------- *
 * Mini Cart - Full
 */
/* Actions */
.cart-menu .actions {
    overflow: hidden;
    padding: 15px;
}
.cart-menu .actions .button {
    float: left;
    width: 48%;
}
.cart-menu .actions .button + .button {
    margin-left: 4%;
}
/* Subtotal */
.cart-menu .subtotal {
    padding: 0 15px 15px;
    font-family: 'Lato', Arial, sans-serif;
    font-size: 24px;
    line-height: 1.2;
}
/* List */
.mini-cart-list {
    margin-bottom: 5px;
}
.mini-cart-list li {
    position: relative;
    min-height: 90px;
    padding: 15px 15px 15px 90px;
    border-top: 1px solid #cccccc;
    font-size: 13px;
    line-height: 1.35;
}
.mini-cart-list .product-name {
    display: inline-block;
}
.mini-cart-list .product-image {
    position: absolute;
    left: 15px;
    top: 15px;
}
.mini-cart-list .product-image img {
    width: 60px;
    height: 60px;
}
.mini-cart-list .has-options {
    margin-bottom: 0;
    color: #a0a0a0;
    font-size: 12px;
}
/* Too full - additional items will be shown in cart */
.cart-menu .last-added {
    padding: 10px 15px 15px;
    border-top: 1px solid #cccccc;
    font-size: 13px;
}
.mini-products-list .product-image {
    min-width: 50px;
    width: 90px;
}
.mini-products-list .product-image img {
    margin: auto;
}
.mini-products-list .product-details {
    width: 194px;
    margin: 0 0 0 10px;
}
.checkout-types {
    float: right;
    max-width: 100%;
    text-align: right;
}
.minicart-wrapper .checkout-button:focus,
.minicart-wrapper .checkout-button:active {
    color: #fff;
}
.minicart-wrapper .checkout-button {
    background: none repeat scroll 0 0 #aead00;
    border: 0 none;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    font-weight: normal;
    line-height: 19px;
    padding: 7px 15px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    white-space: nowrap;
}
#header-cart.skip-active:before {
    border-bottom: 14px solid #c3ced2;
    border-left: 18px solid transparent;
    border-right: 18px solid transparent;
    content: "";
    height: 0;
    left: 52%;
    opacity: 0.5;
    position: absolute;
    top: -15px;
    width: 0;
}
#header-cart.skip-active:after {
    border-bottom: 15px solid #fff;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    content: "";
    height: 0;
    left: 53%;
    position: absolute;
    top: -15px;
    width: 0;
}
/* =========== New mini cart ============ */
.minicart-title {
    text-transform: uppercase;
    border-bottom: 1px solid #d0d0d0;
    padding-bottom: 10px;
    color: #444444;
}
.product-title a {
    color: #5a5a5a;
}
.minicart-wrapper .empty {
    margin: 10px 0 0;
    color: #656565;
}
.minicart-wrapper .remove {
    color: #d35f5a;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 12px;
    z-index: 9999;
}
.minicart-wrapper .remove i {
    color: #af6407;
    font-size: 16px;
}
.cart-total {
    text-transform: uppercase;
    color: #000;
}
.minicart-wrapper .shipping-cost .cost,
.minicart-wrapper .cart-total {
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'Lato', Arial, sans-serif;
    font-weight: 400;
    color: #424242;
}
.minicart-wrapper .cart-total .price {
    font-weight: 700;
    color: #000;
    font-size: 13px;
}
.mini-products-list .item .product-details .product-price div,
.mini-products-list .item .product-details .product-price span,
.mini-products-list .item .product-details .product-price {
    display: inline-block;
    font-weight: 400;
    font-size: 11px;
    line-height: 14px;
}
.product-price .red {
    color: #d35f5a;
}
.product-price .old {
    text-decoration: line-through;
}
.mini-products-list .item .product-details .product-qty {
    display: inline-block;
    position: relative;
    width: 86px;
}
.mini-products-list .item .product-details .qty-wrapper {
    padding-top: 3px;
}
.mini-products-list .item .product-details .product-size .label-size,
.mini-products-list .item .product-details .minicart-qty .label-qty {
    margin: 0;
    color: #707070;
    font-size: 10px;
    line-height: 16px;
    text-transform: uppercase;
    font-family: 'Lato', Arial, sans-serif;
    font-weight: 400;
}
.mini-products-list .item .product-details .product-size .chose-size {
    width: 45px;
    height: 32px;
    display: block;
    text-align: center;
    border: 1px solid #d1d1d1;
    line-height: 32px;
    font-size: 11px;
    font-family: 'Lato', Arial, sans-serif;
    font-weight: 400;
    color: #656565;
}
.mini-products-list .item .product-details .qty-wrapper .minicart-qty .box-qty {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    border: 1px solid #d0d1d1;
    border-radius: 0;
    box-shadow: none;
    color: #656565;
    background: #eeeeee;
    height: 32px;
    margin: 0;
    float: left;
    text-align: center;
    width: 43px;
    font-size: 11px;
    line-height: 29px;
}
.mini-products-list .item .product-details .product-qty .box-mult {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    color: #656565;
    margin: -33px 0 0 0;
    float: right;
    text-align: right;
    font-size: 15px;
    line-height: 32px;
}
.mini-products-list .product-details .product-qty .form-control.qty {
    border-color: #d0d1d1;
    border-radius: 0;
    box-shadow: none;
    color: #656565;
    font-size: 14px;
    font-weight: 400;
    height: 32px;
    margin: 0;
    padding: 5px;
    text-align: center;
    width: 40px;
    font-size: 11px;
    font-family: 'Lato', Arial, sans-serif;
    font-weight: 400;
}
.mini-products-list .product-details .product-qty .quantity-button {
    display: none;
}
.mini-products-list .product-details .product-qty .plus-minus-qty {
    border: 1px solid #d0d1d1;
    display: block;
    font-size: 12px;
    height: 32px;
    position: absolute;
    left: 39px;
    top: 0px;
    width: 22px;
}
.mini-products-list .product-details .product-qty .plus-minus-qty .plus-mini {
    background: url("../images/bg_plus.png") no-repeat scroll center bottom transparent;
    width: 21px;
    height: 15px;
    float: left;
    border: none;
    border-bottom: 1px solid transparent;
}
.mini-products-list .product-details .product-qty .plus-minus-qty .minus-mini {
    background: url("../images/bg_minus.png") no-repeat scroll center top transparent;
    width: 21px;
    height: 15px;
    float: left;
    border: none;
    border-top: 1px solid transparent;
}
.mini-products-list .product-details .product-qty .plus-minus-qty input {
    border: medium none;
    box-shadow: none;
    height: 15px;
    padding: 0;
    text-indent: -9999em;
    width: 20px;
}
.products-minicart .mini-products-list {
    padding: 0;
}